### Name: screening
### Title: Fits the optimal kinetic parameter values for several genes.
### Aliases: screening
### Keywords: ts

### ** Examples

data(HVDMexample)
tHVDMp53<-training(eset=fiveGyMAS5,genes=p53traingenes,degrate=0.8,actname="p53")
screenp53<-screening(eset=fiveGyMAS5,genes=genestoscreen[1:10],HVDM=tHVDMp53)

#extracting a list of putative p53 targets
p53targets<-screenp53$results[screenp53$results$class1,]

#shifting the goal posts
screenp53B<-screening(HVDM=screenp53,cl1zscorelow=3.5)



